<html><title>Miscellaneous Items Market</title>
<body><center>
<font color="LEVEL">Exciting L2</font><br>
Free potions are not consumed!<br1>
Free soulshots are not consumed!<br>
Select shop:<br>
<table><tr>
<td align="center"><img src="icon.etc_spirit_bullet_red_i00" width=32 height=32></td>
<td align="center"><img src="icon.etc_elixer_refresh_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="Soulshots" action="bypass -h npc_%objectId%_multisell 90004001" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="Potions" action="bypass -h npc_%objectId%_multisell 90004002" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr><tr>
<td align="center"><img src="BranchSys.icon.br_black_gem_mask_i00" width=32 height=32></td>
<td align="center"><img src="icon.etc_dex_symbol_i01" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="Decorative" action="bypass -h npc_%objectId%_multisell 90004003" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="Dyes" action="bypass -h npc_%objectId%_multisell 90004004" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr><tr>
<td align="center"><img src="icon.etc_piece_bone_red_i00" width=32 height=32></td>
<td align="center"><img src="icon.etc_crystal_silver_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="Consumables" action="bypass -h npc_%objectId%_multisell 90004005" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="Crystals" action="bypass -h npc_%objectId%_multisell 90004006" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr></table>
</center>
</body></html>